title.font.family
Prev | Font Families | Next

## title.font.family

title.font.family — The default font family for titles

## Synopsis

    <xsl:param name="title.font.family">sans-serif</xsl:param>

## Description

The title font family is used for titles (chapter, section, figure, etc.)

If more than one font is required, enter the font names, separated by a comma, e.g.

<xsl:param name="body.font.family">Arial, SimSun, serif</xsl:param>

Prev | Up | Next
sans.font.family | Home | symbol.font.family